<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A network error occurred.</key>
	<string>Ein Netzwerkfehler ist aufgetreten.</string>
	<key>An unknown error occurred.</key>
	<string>Ein unbekannter Fehler ist aufgetreten.</string>
	<key>If you have any feedback on the Deepgram integration, please let us know at support@macwhisper.com!</key>
	<string>Wenn du Feedback zur Deepgram‑Integration hast, lass es uns bitte an support@macwhisper.com wissen!</string>
	<key>If you have any feedback on the ElevenLabs integration, please let us know at support@macwhisper.com!</key>
	<string>Wenn du Feedback zur ElevenLabs‑Integration hast, schreib uns bitte an support@macwhisper.com!</string>
	<key>No AI service is currently chosen.</key>
	<string>Derzeit ist kein KI‑Dienst ausgewählt.</string>
	<key>The response was empty.</key>
	<string>Die Antwort war leer.</string>
</dict>
</plist>
